<?xml version="1.0" encoding="utf-8" ?>
<Sprites>
	<coracao path="collectables/heartGem/ASCBR25/ASCBR/heart_ascbr/">
		<Center />

		<Loop id="idle" path="" frames="0" />
		<Loop id="spin" path="" frames="0*10,1-13" delay="0.1"/>
		<Loop id="fastspin" path="" delay="0.1"/>
	</coracao>
</Sprites>